<?xml version="1.0" encoding="utf-8"?>
<component size="852,210">
  <displayList>
    <component id="n5_r8lg" name="wheel_" src="r8lg4t" fileName="img_new/wheel_.xml" xy="0,0"/>
    <image id="n7_kp34" name="n7" src="t5fe9q" fileName="img_new/win_zp_kuang.png" xy="40,17"/>
    <image id="n8_hf1j" name="n8" src="kp34c2" fileName="img_new/zp_arrow.png" xy="407,5"/>
  </displayList>
  <transition name="t0"/>
</component>